.windowstyle1125213{ font-size: 24px;color: #fff;font-weight: bold;}

.timestyle1125228{ font-size: 9pt ;}
.subtitlestyle1125228{ font-size: 11pt; font-family: 幼圆; color: #090808; line-height: 150% ;}
.titlestyle1125228{ font-size: 11pt; font-family: 幼圆; color: #000000; line-height: 150% ;}
.attachstyle1125228{ font-size: 12pt;}
.contentstyle1125228{ font-size: 11pt; font-family: 幼圆; color: #222222; line-height: 150% ;}
.clickstyle1125228{ font-size: 9pt;}
.authorstyle1125228{ font-size: 11pt; font-family: 宋体 ;}

